import { DigiNgFormSelectModule } from '@af/digi-ng/_form/form-select';
import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { ComponentFixture, TestBed } from '@angular/core/testing';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { OrganizationPickerFormComponent } from './organization-picker-form.component';

describe('OrganizationPickerFormComponent', () => {
  let component: OrganizationPickerFormComponent;
  let fixture: ComponentFixture<OrganizationPickerFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ReactiveFormsModule, FormsModule, DigiNgFormSelectModule],
      declarations: [OrganizationPickerFormComponent],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(OrganizationPickerFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
